uuid: e516625a-d8d6-479b-a7f4-f7364c21f386
langcode: en
status: true
dependencies:
  config:
    - node.type.media_hub
id: node.media_hub.promote
field_name: promote
entity_type: node
bundle: media_hub
label: 'Promoted to front page'
description: ''
required: false
translatable: true
default_value:
  -
    value: 0
default_value_callback: ''
settings:
  on_label: 'On'
  off_label: 'Off'
field_type: boolean
